<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ suoritettu</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Päivityksen aikana tapahtui virhe.</string>
	<key>Updater.Cancel</key>
	<string>Kumoa</string>
	<key>Updater.Checking for Updates</key>
	<string>Tarkistetaan päivityksiä</string>
	<key>Updater.Completed</key>
	<string>Valmis</string>
	<key>Updater.Connecting</key>
	<string>Yhdistetään</string>
	<key>Updater.Done</key>
	<string>Valmis</string>
	<key>Updater.Downloading</key>
	<string>Ladataan</string>
	<key>Updater.Error</key>
	<string>Virhe</string>
	<key>Updater.Install</key>
	<string>Asenna</string>
	<key>Updater.No updates are available.</key>
	<string>Päivityksiä ei ole saatavilla.</string>
	<key>Updater.Preparing update</key>
	<string>Valmistellaan päivitystä</string>
	<key>Updater.Retry</key>
	<string>Yritä uudelleen</string>
	<key>Updater.Skip</key>
	<string>Ohita</string>
	<key>Updater.Up To Date</key>
	<string>Ajan tasalla</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Päivitykset asennettiin onnistuneesti.</string>
</dict>
</plist>
